Venom Vulnerability allows hackers to escape from VM and hack Host

 

CrowdStrike’s senior security researcher Jason Geffner disclosed the vulnerability in the virtual Floppy Drive Code used by many computer virtualization platforms.

Vulnerability VENOM, CVE-2015-3456, attacker can easily escape from the confines of virtual machine guest and exploit the code-execution access to the host. This may result in  elevated access to the host’s local network and adjacent systems. Login to read more

Leave a Reply

Your email address will not be published. Required fields are marked *